/*

 * jQuery FlexSlider v2.0

 * http://www.woothemes.com/flexslider/

 *

 * Copyright 2012 WooThemes

 * Free to use under the GPLv2 license.

 * http://www.gnu.org/licenses/gpl-2.0.html

 *

 * Contributing author: Tyler Smith (@mbmufffin)

 */

 

/* Browser Resets */

.flex-container {margin: 0 auto;}

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}

.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Default Theme

*********************************/

.flexslider, .carousel { margin: 0; padding:0; position: relative; zoom: 1;}

.flex-viewport {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; width:100%; height: auto; margin: 0 auto; display: block;}

.flex-pauseplay span {text-transform: capitalize;}

.loading .flex-viewport {max-height: 300px;}

.carousel li {margin-right: 5px;}

/* clearfix slides */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

/* Direction Nav */

.flex-direction-nav {*height: 0;}

.flex-direction-nav a {width: 60px; height: 57px; margin: -28.5px 0 0; display: block; background: url(images/bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: auto/*10*/; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px;}

.flex-direction-nav .flex-prev {left: 5px;}

.flexslider:hover .flex-next {opacity: 0.7; right: 5px;}

.flexslider:hover .flex-prev {opacity: 0.7; left: 5px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover, .carousel:hover .flex-next:hover, .carousel:hover .flex-prev:hover {opacity: 1;}

.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

.carousel .flex-direction-nav a {background-image:url(images/bg_direction_nav2_old.png);}

.carousel .flex-direction-nav .flex-next {right:-60px;opacity:0.7;}

.carousel .flex-direction-nav .flex-prev {left:-60px;opacity:0.7;}

/* Control Nav */

.carousel .flex-control-nav, .home-flex .flex-control-nav {/*bottom:-40px;width:auto;*/display:none;}

.flex-control-nav {position:absolute; bottom:20px; width:100px; left:50%; margin-left:-50px; text-align: center;}

.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #000; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; border:solid 3px #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%;}

.flex-control-paging li a:hover { background: #000; background: rgba(0,0,0,0.8); border-color:#fff;}

.flex-control-paging li a.flex-active { background: #000; border-color:#faae17; cursor: default;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}

.flex-control-thumbs li {width: 25%; float: left; margin: 0;}

.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}

.flex-control-thumbs img:hover {opacity: 1;}

.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/* Captions */

.caption_wrap { margin: 0; position:absolute; width:70%; top:45%; left:50%; margin-left:-35%; overflow:hidden; text-align:center;}

.caption_wrap.caption_0 {width:1024px;top:60%;margin-left:-512px;text-align:left;}

.caption_0 .flex-caption p {max-width:60%;}

.caption_0 .flex-caption .caption-content {font-size:15px;font-size:1.5rem;line-height:1.8;margin-bottom:30px;}

.caption_0 .flex-caption .detail-link {display:inline-block;padding:10px 35px;text-align:center;border:solid 2px #fff;text-transform:uppercase;font-weight:600;}

.detail-link:hover {background:#fff;color:#000!important;border-color:#000!important;text-shadow:none;}

.caption_wrap.caption_1 {width:35%;top:20%;right:50px;left:auto;margin-left:auto;padding:35px;background:rgba(0,0,0,.4);text-align:left;}

.caption_1 .flex-caption-title {font-size:45px;font-size:4.5rem;}

.caption_1 .flex-caption p {margin-bottom:10px;}

.caption_1 .flex-caption .caption-content {font-size:13px;font-size:1.3rem;line-height:1.8;}

.caption_wrap.caption_2 {position:relative;width:auto;top:auto;left:auto;margin:0;padding:30px;text-align:left;}

.caption_2 .flex-caption-title {font-size:24px;font-size:2.4rem;font-weight:700;text-shadow:none;}

.caption_2 .flex-caption .sub-caption-title p {margin-bottom:15px;text-shadow:none;font-family:inherit;font-size:20px;font-size:2rem;}

.caption_2 .flex-caption .caption-content {font-size:16px;font-size:1.6rem;line-height:1.5;text-shadow:none;letter-spacing:.08em;}

.caption_2 .flex-caption .detail-link {display:inline-block;padding:5px 10px;text-align:center;border:solid 1px #fff;text-transform:uppercase;font-weight:400;text-shadow:none;}

.flex-caption { color:#fff; padding: 0; margin:0;}

.flex-caption p { font-family:'Adobe Caslon Italic'; font-size:50px; font-size:4.5rem; line-height:normal; font-weight:400; padding: 0; margin: 0; text-shadow: 0 0 0.2em #333333; background-color: transparent; zoom: 1;}

.flex-caption a {color: #FFF; text-shadow:0 0 0.2em #333333;}

.flex-caption a:hover {color: #f9f9f9;}

.flex-caption-title { font-weight:900; text-transform: uppercase; color:#FFF; text-shadow: 0 3px 5px rgba(0, 0, 0, 0.2); font-size: 45px; font-size:4.5rem; line-height:normal;}

.flex-caption.child-caption {width:auto; height:auto; border:none; bottom:80px; right:60px; line-height:normal; background:none;}

.flex-caption a.child-caption-title {margin:0;font-size:30px; font-weight:300; line-height:normal;}

.flex-caption.in-caption {width:80%; height:auto; border:none; position:absolute; top:50%; left:50%; margin-left:-40%; background:none; text-align:center;}

.flex-caption.in-caption p {width:auto; background:none; padding:0; font-size:30px; font-size:3rem; text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2); font-weight:500; line-height:normal;}

.flex-caption.sub-caption {width:auto; height:auto; border:none; position:absolute; bottom:15px; right:20px; background:none; text-align:right; text-shadow:0 1px 1px rgba(0,0,0,.3); font-weight:500; line-height:normal;}



.rt-flex .flex-direction-nav a {bottom:30px;top:auto;background-image:url(images/bg_direction_nav2_old.png);}

.rt-flex .flex-direction-nav .flex-next {right:50px;}

.rt-flex .flex-direction-nav .flex-prev {left:auto;right:115px;}



.cc-flex .flex-direction-nav {display:none;}

.rt-flex .flex-control-nav, .cc-flex .flex-control-nav, .dn-flex .flex-control-nav {width:auto;}


.split-flex .flex-control-nav {display:none;}

.split-flex .flex-direction-nav a {bottom:0;top:auto;background-image:url(images/bg_direction_nav2_old.png);}

.split-flex .flex-direction-nav .flex-next, .split-flex-abs .flex-direction-nav .flex-next, .split-flex-abs-bottom .flex-direction-nav .flex-next {right:0;opacity:0.7;}

.split-flex .flex-direction-nav .flex-prev, .split-flex-abs .flex-direction-nav .flex-prev, .split-flex-abs-bottom .flex-direction-nav .flex-prev {left:auto;right:60px;opacity:0.7;}



.split-flex-abs-left .flex-direction-nav .flex-next {right:auto;left:60px;opacity:0.7;}

.split-flex-abs-left .flex-direction-nav .flex-prev {left:0;right:auto;opacity:0.7;}



.split-flex-abs .flex-direction-nav a {top:0;margin-top:0;background-image:url(images/bg_direction_nav2_old.png);}

.split-flex-abs-left .flex-direction-nav a {top:auto;bottom:0;margin-top:0;background-image:url(images/bg_direction_nav2_old.png);}

.split-flex-abs .flex-control-nav {bottom:0;width:auto;margin:0;left:auto;right:0;}

.split-flex-abs-left .flex-control-nav {bottom:0;width:auto;margin:0;left:auto;right:10px;}



.split-flex-abs-bottom .flex-direction-nav a {top:0;margin-top:0;background-image:url(images/bg_direction_nav2_old.png);}

.split-flex-abs-bottom .flex-control-nav {display:none;}



.flex-shad {display:block;width:100%;height:130px;position:absolute;bottom:0;

background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(255,255,255,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

/* full screen */
.fullscreen-slider {
	position: relative;
}
.fullscreen-slider .slides > li { 
  height: 100%;width: 100%;display: none;overflow: hidden;
  background-position: center; 
  -webkit-backface-visibility: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.flexslider-container, .fullscreen-slider .slides, .fullscreen-slider .flex-viewport {height: 100vh;}
.fullscreen-slider .slides {margin: 0;padding: 0;}
.fullscreen-slider {margin: 0;padding: 0;width: 100%;height: 100%;border: 0px;overflow: hidden;}
.fullscreen-slider .flex-control-nav {display:none;}
.fullscreen-slider .flex-direction-nav a {opacity:1;outline:none;}
.medscreen, .medscreen .slides {height: 70vh;}
.bgslider li .bgitem {background-size: cover;background-position: center;background-repeat: no-repeat;width: 100%;height: 0;
    padding-top: 50%; /* (img-height / img-width * 100%) */ /* 500/1000x100% */
}
.bgslider li .bgitem.vh60 {height: 60vh!important; padding-top:0!important;}
.bgslider li .bgitem.vh80 {height: 80vh!important; padding-top:0!important;}



@media screen and (max-width: 800px) {

	.caption_wrap, .flex-caption.in-caption {position:relative;width:100%;top:auto;left:auto;margin-left:0;margin-top:15px;}

	.caption_wrap.caption_0 {position:relative;width:auto;left:auto;top:auto;margin:0;padding:15px 0;text-align:center;background:#a21e21;}

	.caption_0 .flex-caption p {max-width:100%;}

	.caption_0 .flex-caption .caption-content {margin:10px 15px;}

	.caption_wrap.caption_1 {position:relative;width:auto;top:auto;right:auto;left:auto;text-align:center;background:none;}

	.flex-direction-nav .flex-prev {opacity: 1; left: 0;}

	.flex-direction-nav .flex-next {opacity: 1; right: 0;}

	.flex-caption-title {width: 100%;}

	.flex-caption.child-caption {bottom:10px;right:20px;}

	.flex-caption.sub-caption {position:relative;bottom:auto;right:auto;text-align:center;margin:auto;}

	.flex-shad {display:none;}
	
	.bgslider li .bgitem.vh80 {height:40vh!important;}
	
	.flexslider-container, .fullscreen-slider .slides, .fullscreen-slider .flex-viewport {height: 30vh;}

}



@media screen and (max-width: 480px) {

	.flex-caption-title {font-size: 24px;}

	.flex-direction-nav .flex-prev {display: none;}

	.flex-direction-nav .flex-next {display: none;}

	.flex-control-nav {position:relative; bottom:auto; width:auto; left:auto; margin:10px 0 0 0;}

}